package cn.superdesk.uniorder.dao.mapper.channel;

import cn.superdesk.uniorder.dao.entity.channel.UnifiedChannelSync;

import java.util.List;
import java.util.Map;

public interface UnifiedChannelSyncMapperEx {

	List<UnifiedChannelSync> findAll(Map<String, Object> queryMap);

	UnifiedChannelSync findChannelByChannelId(Long id);
}